#header {
	width: 760px;
	padding-top: 0px;
}

#header #header_logo {
	margin-left: 20px;
}

#header #header_logo a {
	display: block;
	width: 106px;
	height: 24px;
	background: url(../img/header_footer/header_logo.gif) no-repeat;
	text-indent: -4000px;
	float: left;
}

#footer {
	width: 760px;
	margin-top: 30px;
	border-top: 1px solid #CCC;
	/*border-bottom: 4px solid #7f0019;*/
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #333;
}

#footer p {
	margin: 0;
}

#footer a {
	color: #333;
	padding: 0 7px 0 7px;
}

#footer #copy {
	padding-bottom: 10px;
}

#copyright {
	width: 760px;
	height: 23px;
	padding-top: 2px;
	background: #7f0019;
	color: #FFF;
}